Index: papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux
===================================================================
--- papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux	(revision 731)
+++ papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux	(revision 732)
@@ -75,32 +75,39 @@
 \newlabel{testBed}{{1}{19}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {5.2}Evaluated applications}{20}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {5.3}Methodology}{20}}
-\@writefile{lot}{\contentsline {table}{\numberline {2}{\ignorespaces  Workload characteristics}}{21}}
-\newlabel{workloadCharacteristics}{{2}{21}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {5.4}Computational analysis}{21}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {5.4.1}Random approach}{22}}
-\@writefile{lof}{\contentsline {figure}{\numberline {9}{\ignorespaces  Random strategy}}{22}}
-\newlabel{fig:70r}{{9}{22}}
-\@writefile{lof}{\contentsline {figure}{\numberline {10}{\ignorespaces  Random + switching off unused nodes strategy}}{23}}
-\newlabel{fig:70rnpm}{{10}{23}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {5.4.2}Energy optimization}{23}}
-\@writefile{lot}{\contentsline {table}{\numberline {3}{\ignorespaces  Measured power of testbed nodes in idle state}}{24}}
-\newlabel{idlePower}{{3}{24}}
-\@writefile{lof}{\contentsline {figure}{\numberline {11}{\ignorespaces  Energy usage optimization strategy}}{24}}
-\newlabel{fig:70eo}{{11}{24}}
-\@writefile{lof}{\contentsline {figure}{\numberline {12}{\ignorespaces  Energy usage optimization + switching off unused nodes strategy}}{25}}
-\newlabel{fig:70eonpm}{{12}{25}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {5.4.3}Frequency scaling}{26}}
-\@writefile{lof}{\contentsline {figure}{\numberline {13}{\ignorespaces  Frequency downgrading strategy}}{26}}
-\newlabel{fig:70dfs}{{13}{26}}
-\@writefile{lof}{\contentsline {figure}{\numberline {14}{\ignorespaces  Schedules obtained for Random strategy (left) and DFS strategy (right) for 10\% of system load}}{27}}
-\newlabel{fig:dfsComp}{{14}{27}}
-\@writefile{lot}{\contentsline {table}{\numberline {4}{\ignorespaces  Energy usage [kWh] for different level of system load. R - Random, R+NPM - Random + node power management, EO - Energy optimization, EO+NPM - Energy optimization + node power management, DFS - Dynamic Frequency Scaling}}{27}}
-\newlabel{loadEnergy}{{4}{27}}
-\@writefile{lot}{\contentsline {table}{\numberline {5}{\ignorespaces  Makespan [s] for different level of system load. R - Random, R+NPM - Random + node power management, EO - Energy optimization, EO+NPM - Energy optimization + node power management, DFS - Dynamic Frequency Scaling}}{28}}
-\newlabel{loadMakespan}{{5}{28}}
-\@writefile{toc}{\contentsline {section}{\numberline {6}DCWoRMS application/use cases}{28}}
-\newlabel{sec:coolemall}{{6}{28}}
-\@writefile{toc}{\contentsline {section}{\numberline {7}Conclusions and future work}{29}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {5.3}Models}{20}}
+\@writefile{lot}{\contentsline {table}{\numberline {2}{\ignorespaces  $P_{cpubase}$ values}}{21}}
+\newlabel{nodeBasePowerUsage}{{2}{21}}
+\@writefile{lot}{\contentsline {table}{\numberline {3}{\ignorespaces  $P_{app}$ values}}{21}}
+\newlabel{appPowerUsage}{{3}{21}}
+\@writefile{lot}{\contentsline {table}{\numberline {4}{\ignorespaces  Power models accuracy}}{21}}
+\newlabel{expPowerModels}{{4}{21}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {5.4}Methodology}{22}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {5.5}Computational analysis}{22}}
+\@writefile{lot}{\contentsline {table}{\numberline {5}{\ignorespaces  Workload characteristics}}{23}}
+\newlabel{workloadCharacteristics}{{5}{23}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {5.5.1}Random approach}{24}}
+\@writefile{lof}{\contentsline {figure}{\numberline {9}{\ignorespaces  Random strategy}}{24}}
+\newlabel{fig:70r}{{9}{24}}
+\@writefile{lof}{\contentsline {figure}{\numberline {10}{\ignorespaces  Random + switching off unused nodes strategy}}{25}}
+\newlabel{fig:70rnpm}{{10}{25}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {5.5.2}Energy optimization}{25}}
+\@writefile{lot}{\contentsline {table}{\numberline {6}{\ignorespaces  Measured power of testbed nodes in idle state}}{26}}
+\newlabel{idlePower}{{6}{26}}
+\@writefile{lof}{\contentsline {figure}{\numberline {11}{\ignorespaces  Energy usage optimization strategy}}{26}}
+\newlabel{fig:70eo}{{11}{26}}
+\@writefile{lof}{\contentsline {figure}{\numberline {12}{\ignorespaces  Energy usage optimization + switching off unused nodes strategy}}{27}}
+\newlabel{fig:70eonpm}{{12}{27}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {5.5.3}Downgrading frequency}{28}}
+\@writefile{lof}{\contentsline {figure}{\numberline {13}{\ignorespaces  Frequency downgrading strategy}}{28}}
+\newlabel{fig:70dfs}{{13}{28}}
+\@writefile{lof}{\contentsline {figure}{\numberline {14}{\ignorespaces  Schedules obtained for Random strategy (left) and Random + lowest frequency strategy (right) for 10\% of system load}}{29}}
+\newlabel{fig:dfsComp}{{14}{29}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {5.6}Discussion}{29}}
+\@writefile{lot}{\contentsline {table}{\numberline {7}{\ignorespaces  Energy usage [kWh] for different level of system load. R - Random, R+NPM - Random + node power management, EO - Energy optimization, EO+NPM - Energy optimization + node power management, R+LF - Random + lowest frequency}}{29}}
+\newlabel{loadEnergy}{{7}{29}}
+\@writefile{lot}{\contentsline {table}{\numberline {8}{\ignorespaces  Makespan [s] for different level of system load. R - Random, R+NPM - Random + node power management, EO - Energy optimization, EO+NPM - Energy optimization + node power management, R+LF - Random + lowest frequency}}{30}}
+\newlabel{loadMakespan}{{8}{30}}
+\@writefile{toc}{\contentsline {section}{\numberline {6}DCWoRMS application/use cases}{30}}
+\newlabel{sec:coolemall}{{6}{30}}
 \bibcite{fit4green}{{1}{}{{}}{{}}}
 \bibcite{CloudSim}{{2}{}{{}}{{}}}
@@ -110,6 +117,7 @@
 \bibcite{Ghislain}{{6}{}{{}}{{}}}
 \bibcite{games}{{7}{}{{}}{{}}}
+\@writefile{toc}{\contentsline {section}{\numberline {7}Conclusions and future work}{32}}
+\newlabel{}{{7}{32}}
 \bibcite{GreenCloud}{{8}{}{{}}{{}}}
-\newlabel{}{{7}{30}}
 \bibcite{sla}{{9}{}{{}}{{}}}
 \bibcite{GSSIM}{{10}{}{{}}{{}}}
@@ -127,3 +135,3 @@
 \bibcite{pue}{{22}{}{{}}{{}}}
 \bibcite{sgi}{{23}{}{{}}{{}}}
-\global\NAT@numberstrue
+\providecommand\NAT@force@numbers{}\NAT@force@numbers
